DBKISR(3)

SYNOPSIS
SUBROUTINE DBKISR (X, N, SUM, IERR)

NAME
dbkisr - Subsidiary to DBSKIN

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (BKISR-S, DBKISR-D)

AUTHOR
Amos, D. E., (SNLA)

DESCRIPTION
DBKISR computes repeated integrals of the K0 Bessel function by the series for N=0,1, and 2.

SEE ALSO
DBSKIN

ROUTINES CALLED
D1MACH, DPSIXN

REVISION HISTORY (YYMMDD)
820601 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890911 Removed unnecessary intrinsics. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
910722 Updated AUTHOR section. (ALS)